*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}


html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
    background-color: #000;
    overflow-x: hidden;
}

header{
    width: 100vw;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.893);
    display: flex;
    justify-content: center;
    align-items: center;
    position:fixed;
    top: 0px;
    left: 0px;
z-index: 99999;
    
}


header > nav{
    width: 40%;
    height: auto;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}


header > nav > a{
    color: #ffff;
    text-decoration: none;
    font-family: Anta;
    transition: transform 0.6s;


}
header > nav > a:hover{
    color: #8e26e2;
    transform: scale(1.5);
    text-decoration: none;
    font-family: Anta;

}

main{ 
    width: 100vw;
    height:4000px;
    /* border: 3px solid red; */
}


.conther_main{
    width: 100%;
    height: 500px;
    /* border: 2px solid green; */
    background-image: url(../img/fundo.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}


.conther_info{
    width: 40%;
    height: auto;
    /* border: 2px solid #fff; */
    position: relative;
    left: 30%;
    transform: translate(-50%);
    display: flex;
    justify-content: flex-start;
    align-items: start;
    flex-direction: column;
}


.conther_info > p{
    color: transparent;
    font-family: Monoton;
    font-size: 70px;
    background: radial-gradient(circle,#fff,#6a00b1);
    background-clip: text;
    text-shadow: 0px 0px 10px #9900ff;
}
.conther_info > h3{
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 20px;


}


/* From Uiverse.io by marcelodolza */ 
.button {
  --white: #ffe7ff;
  --purple-100: #f4b1fd;
  --purple-200: #d190ff;
  --purple-300: #c389f2;
  --purple-400: #8e26e2;
  --purple-500: #5e2b83;
  --radius: 18px;

  border-radius: var(--radius);
  outline: none;
  cursor: pointer;
  font-size: 23px;
  font-family: Arial;
  background: transparent;
  letter-spacing: -1px;
  border: 0;
  position: relative;
  width: 220px;
  height: 80px;
  transform: rotate(353deg) skewX(4deg);
  margin-top: 30px;
}

.bg {
  position: absolute;
  inset: 0;
  border-radius: inherit;
  filter: blur(1px);
}
.bg::before,
.bg::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: calc(var(--radius) * 1.1);
  background: var(--purple-500);
}
.bg::before {
  filter: blur(5px);
  transition: all 0.3s ease;
  box-shadow:
    -7px 6px 0 0 rgb(115 75 155 / 40%),
    -14px 12px 0 0 rgb(115 75 155 / 30%),
    -21px 18px 4px 0 rgb(115 75 155 / 25%),
    -28px 24px 8px 0 rgb(115 75 155 / 15%),
    -35px 30px 12px 0 rgb(115 75 155 / 12%),
    -42px 36px 16px 0 rgb(115 75 155 / 8%),
    -56px 42px 20px 0 rgb(115 75 155 / 5%);
}

.wrap {
  border-radius: inherit;
  overflow: hidden;
  height: 100%;
  transform: translate(6px, -6px);
  padding: 3px;
  background: linear-gradient(
    to bottom,
    var(--purple-100) 0%,
    var(--purple-400) 100%
  );
  position: relative;
  transition: all 0.3s ease;
}

.outline {
  position: absolute;
  overflow: hidden;
  inset: 0;
  opacity: 0;
  outline: none;
  border-radius: inherit;
  transition: all 0.4s ease;
}
.outline::before {
  content: "";
  position: absolute;
  inset: 2px;
  width: 120px;
  height: 300px;
  margin: auto;
  background: linear-gradient(
    to right,
    transparent 0%,
    white 50%,
    transparent 100%
  );
  animation: spin 3s linear infinite;
  animation-play-state: paused;
}

.content {
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  position: relative;
  height: 100%;
  gap: 16px;
  border-radius: calc(var(--radius) * 0.85);
  font-weight: 600;
  transition: all 0.3s ease;
  background: linear-gradient(
    to bottom,
    var(--purple-300) 0%,
    var(--purple-400) 100%
  );
  box-shadow:
    inset -2px 12px 11px -5px var(--purple-200),
    inset 1px -3px 11px 0px rgb(0 0 0 / 35%);
}
.content::before {
  content: "";
  inset: 0;
  position: absolute;
  z-index: 10;
  width: 80%;
  top: 45%;
  bottom: 35%;
  opacity: 0.7;
  margin: auto;
  background: linear-gradient(to bottom, transparent, var(--purple-400));
  filter: brightness(1.3) blur(5px);
}

.char {
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
.char span {
  display: block;
  color: transparent;
  position: relative;
}
.char span:nth-child(5) {
  margin-left: 5px;
}
.char.state-1 span:nth-child(5) {
  margin-right: -3px;
}
.char.state-1 span {
  animation: charAppear 1.2s ease backwards calc(var(--i) * 0.03s);
}
.char.state-1 span::before,
.char span::after {
  content: attr(data-label);
  position: absolute;
  color: var(--white);
  text-shadow: -1px 1px 2px var(--purple-500);
  left: 0;
}
.char span::before {
  opacity: 0;
  transform: translateY(-100%);
}
.char.state-2 {
  position: absolute;
  left: 80px;
}
.char.state-2 span::after {
  opacity: 1;
}

.icon {
  animation: resetArrow 0.8s cubic-bezier(0.7, -0.5, 0.3, 1.2) forwards;
  z-index: 10;
}
.icon div,
.icon div::before,
.icon div::after {
  height: 3px;
  border-radius: 1px;
  background-color: var(--white);
}
.icon div::before,
.icon div::after {
  content: "";
  position: absolute;
  right: 0;
  transform-origin: center right;
  width: 14px;
  border-radius: 15px;
  transition: all 0.3s ease;
}
.icon div {
  position: relative;
  width: 24px;
  box-shadow: -2px 2px 5px var(--purple-400);
  transform: scale(0.9);
  background: linear-gradient(to bottom, var(--white), var(--purple-100));
  animation: swingArrow 1s ease-in-out infinite;
  animation-play-state: paused;
}
.icon div::before {
  transform: rotate(44deg);
  top: 1px;
  box-shadow: 1px -2px 3px -1px var(--purple-400);
  animation: rotateArrowLine 1s linear infinite;
  animation-play-state: paused;
}
.icon div::after {
  bottom: 1px;
  transform: rotate(316deg);
  box-shadow: -2px 2px 3px 0 var(--purple-400);
  background: linear-gradient(200deg, var(--white), var(--purple-100));
  animation: rotateArrowLine2 1s linear infinite;
  animation-play-state: paused;
}

.path {
  position: absolute;
  z-index: 12;
  bottom: 0;
  left: 0;
  right: 0;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  pointer-events: none;
}

.splash {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  stroke-dasharray: 60 60;
  stroke-dashoffset: 60;
  transform: translate(-17%, -31%);
  stroke: var(--purple-300);
}

/** STATES */

.button:hover .words {
  opacity: 1;
}
.button:hover .words span {
  animation-play-state: running;
}

.button:hover .char.state-1 span::before {
  animation: charAppear 0.7s ease calc(var(--i) * 0.03s);
}

.button:hover .char.state-1 span::after {
  opacity: 1;
  animation: charDisappear 0.7s ease calc(var(--i) * 0.03s);
}

.button:hover .wrap {
  transform: translate(8px, -8px);
}

.button:hover .outline {
  opacity: 1;
}

.button:hover .outline::before,
.button:hover .icon div::before,
.button:hover .icon div::after,
.button:hover .icon div {
  animation-play-state: running;
}

.button:active .bg::before {
  filter: blur(5px);
  opacity: 0.7;
  box-shadow:
    -7px 6px 0 0 rgb(115 75 155 / 40%),
    -14px 12px 0 0 rgb(115 75 155 / 25%),
    -21px 18px 4px 0 rgb(115 75 155 / 15%);
}
.button:active .content {
  box-shadow:
    inset -1px 12px 8px -5px rgba(71, 0, 137, 0.4),
    inset 0px -3px 8px 0px var(--purple-200);
}

.button:active .words,
.button:active .outline {
  opacity: 0;
}

.button:active .wrap {
  transform: translate(3px, -3px);
}

.button:active .splash {
  animation: splash 0.8s cubic-bezier(0.3, 0, 0, 1) forwards 0.05s;
}

.button:focus .path {
  animation: path 1.6s ease forwards 0.2s;
}

.button:focus .icon {
  animation: arrow 1s cubic-bezier(0.7, -0.5, 0.3, 1.5) forwards;
}

.char.state-2 span::after,
.button:focus .char.state-1 span {
  animation: charDisappear 0.5s ease forwards calc(var(--i) * 0.03s);
}

.button:focus .char.state-2 span::after {
  animation: charAppear 1s ease backwards calc(var(--i) * 0.03s);
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes charAppear {
  0% {
    transform: translateY(50%);
    opacity: 0;
    filter: blur(20px);
  }
  20% {
    transform: translateY(70%);
    opacity: 1;
  }
  50% {
    transform: translateY(-15%);
    opacity: 1;
    filter: blur(0);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes charDisappear {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(-70%);
    opacity: 0;
    filter: blur(3px);
  }
}

@keyframes arrow {
  0% {
    opacity: 1;
  }
  50% {
    transform: translateX(60px);
    opacity: 0;
  }

  51%{
    transform: translateX(-200px);
    opacity: 0;
  }
  100% {
    transform: translateX(-128px);
    opacity: 1;
  }
}

@keyframes swingArrow {
  50% {
    transform: translateX(5px) scale(0.9);
  }
}

@keyframes rotateArrowLine {
  50% {
    transform: rotate(30deg);
  }
  80% {
    transform: rotate(55deg);
  }
}

@keyframes rotateArrowLine2 {
  50% {
    transform: rotate(330deg);
  }
  80% {
    transform: rotate(300deg);
  }
}

@keyframes resetArrow {
  0% {
    transform: translateX(-128px);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes path {
  from {
    stroke: white;
  }
  to {
    stroke-dashoffset: -480;
    stroke: #f9c6fe;
  }
}

@keyframes splash {
  to {
    stroke-dasharray: 2 60;
    stroke-dashoffset: -60;
  }
}



.apress_slide{
    width: 80%;
    height: 400px;
    border: 2px solid #c389f2;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
    box-shadow: 13px 15px 50px #c389f2;
    background-color: #000;
}


.info_slide{
    width: 70%;
    height: auto;
    border: 2px solid #000;
    display: flex;
    justify-content: start;
    flex-direction: column;
    align-items: start;
    padding-left: 15px;

}

.info_slide > p{
    width: 100%;
    border: none;
    height: auto;
    word-break: break-all;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: Saira Stencil One;
    color: #fff;
    font-size: 18px;
    
}
.info_slide > h2{
    width: 100%;
    border:none;
    height: auto;
    word-break: break-all;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: BBH Sans Bartle;
    color: #fff;
    font-size: 18px;
    
}
.info_slide > h3{
    color: #fff;
    font-family: Titillium Web;
    font-weight: 100;
    
}

.img_Ms{
    width: 20%;
    height: 380px;
    margin-right: 30px;
    background-color: #8e26e2;
    border-radius: 30px;
    background-image: url(../img/img1.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.barra_slide_apress{
    width: 100%;
    height: 400px;
    background: linear-gradient(to top left,#8e26e2,#000);
    margin-top: 30px;
    position: relative;
    top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.barra_slide_apress > h1{
    color: #fff;
     font-family: BBH Sans Bartle;
     margin-bottom: 10px;
}
.barra_slide_apress > h3{
    color: #fff;
    font-family: Titillium Web;
     margin-bottom: 10px;
     width: 80%;
     height: auto;
     font-weight: 100;
}
/* From Uiverse.io by vinodjangid07 */ 
.Btn {
  position: relative;
  width: 150px;
  height: 55px;
  border-radius: 45px;
  border: none;
  background-color: rgb(151, 95, 255);
  color: white;
  box-shadow: 0px 10px 10px rgb(210, 187, 253) inset,
  0px 5px 10px rgba(5, 5, 5, 0.212),
  0px -10px 10px rgb(124, 54, 255) inset;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Btn::before {
  width: 70%;
  height: 2px;
  position: absolute;
  background-color: rgba(250, 250, 250, 0.678);
  content: "";
  filter: blur(1px);
  top: 7px;
  border-radius: 50%;
}

.Btn::after {
  width: 70%;
  height: 2px;
  position: absolute;
  background-color: rgba(250, 250, 250, 0.137);
  content: "";
  filter: blur(1px);
  bottom: 7px;
  border-radius: 50%;
}

.Btn:hover {
  animation: jello-horizontal 0.9s both;
}

@keyframes jello-horizontal {
  0% {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, 0.95, 1);
  }

  100% {
    transform: scale3d(1, 1, 1);
  }
}



.musicas_conther{
    width: 80%;
    height: auto;
    min-width: 300px;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    top: 200px;
    left: 50%;
    transform: translate(-50%);
}

.musicas_conther > h2{
    color: transparent;
      font-family: BBH Sans Bartle;
      letter-spacing: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 40px;
    background: linear-gradient(to top left,#5e2b83,#a370f0);
    background-clip: text;

}

.line_music{
    width: 80%;
    height: auto;
    /* min-height: 300px; */
    border-bottom: 4px solid #714da6;
    
    padding-bottom: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.circle{
    width: 80px;
    height: 80px;
    /* background-color: red; */
    border-radius: 100%;
    border: 2px solid #fff;
    box-shadow: 0px 0px  10px #5e2b83;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
      font-family: BBH Sans Bartle;
      font-size: 11px;
    
}

.org{
    width: 70%;
    height: auto;
    /* border: 2px solid #00ff59; */
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
    
}

.org > h2{
    font-family: Arial, Helvetica, sans-serif;
    color: #ffff;
}


.org > button {
    background-color: #9500ff;
    color: #fff;
    font-family: Titillium Web;
    width: 25%;
    height: 50px;
    /* border-radius: 30px; */
    /* margin: 10px; */
    margin-top: 10px;
    font-size: 20px;
    border: none;
    border-radius: 10px;
}

.org > button:active{
  background-color: #bb69ff;
}


.foto_img_div{
    width: 120px;
    height: 120px;
    /* background-color: #00ff59; */
    /* box-shadow: 0px 0px 10px #7b52b9; */
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.foto_img_div > img{
    width: 100%;
}
.cda_magnetica{
    width: 80%;
    height: 500px;
    background-color: #9500ff;
    border-radius: 30px;
    position: relative;
    top: 230px;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.cda_magnetica > h2{
    /* width: 80%; */
    color: #fff;
    margin-bottom: 20px;
    font-family: BBH Sans Bartle;
}
.cda_magnetica > h3{
    width: 80%;
    color: #fff;
    font-family: Titillium Web;
    font-weight: 100;
}


.div_butonn{
    width: 40%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* border: 2px solid red; */
    margin-top: 30px;
}
/* From Uiverse.io by nima-mollazadeh */ 
.div_butonn  > .button {
  position: relative;
  text-decoration: none;
  color: #fff;
  background: linear-gradient(45deg, #9500ff, #6a00b1, #d400ff);
  border: 5px solid #c389f2;
  padding: 14px 25px;
  border-radius: 10px;
  font-size: 0.9rem;
  letter-spacing: 3px;
  font-family: BBH Sans Bartle;
  cursor: pointer;
}

.div_butonn  > .button span {
  position: relative;
  z-index: 1;
}

.div_butonn  > .button::before {
  content: "";
  position: absolute;
  inset: 1px;
  background: #000000;
  border-radius: 9px;
  transition: 0.5s;
}

.div_butonn  > .button:hover::before {
  opacity: 0.7;
}

.div_butonn  > .button::after {
  content: "";
  position: absolute;
  inset: 0px;
    background: linear-gradient(45deg, #9500ff, #6a00b1, #d400ff);
  border-radius: 9px;
  transition: 0.5s;
  opacity: 0;
  filter: blur(20px);
}

.div_butonn  > .button:hover:after {
  opacity: 1;
}


.slider_inf{
    display: flex;
    height: auto;
    margin: auto;
    overflow: hidden;
    align-items: calc();
    /* border: 2px solid red; */
    background-color: #5e2b83;
    position: relative;
    top: 300px;
}


.slider_inf::before{
    position: absolute;
    z-index: 1;
    left: 0px;
    content: --;
    width: 23%;
    height: 110px;
    background-color: red;
}


.slider_inf::after{
    position: absolute;
    z-index: 1;
    right: 0px;
    content: --;
    width: 23%;
    height: 110px;
    background-color: red;
}



.slider_inf  .slide_track{
    display: flex;
    animation:  scrow 34s linear infinite;
    -webkit-animation:  scrow 35s linear infinite;
    width: calc(240px * 10);
    
}


.slide_track .slide{
    display: flex;
}



.slide_track .slide img{
    width: 200px;
    height: 200px;
    padding: 1;
    background-color: #fff;
    cursor: pointer;
    /* margin: 20px; */
    /* border-radius: 10px; */
}


@keyframes  scrow{
    0%{
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100%{
        -webkit-transform: translateX(calc(-240px * 5));
        transform: translateX(calc(-240px * 5));
    }
}


.agendar_what{
    width: 100%;
    height: 400px;
    /* background: radial-gradient(circle , #8e26e2,#714da6,#5e2b83,#000); */
    background: radial-gradient(circle , #000,#5e2b83,#714da6,#8e26e2);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    top: 400px;
}

.agendar_what > h1{
    font-family: BBH Sans Bartle;
    color: #fff;
    margin-bottom: 20px;
}
.agendar_what > h3{
    font-family: Titillium Web;
    width: 50%;
    font-weight: 100;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;

}
/* From Uiverse.io by adamgiebl */ 
.cssbuttons-io-button {
  background: #a370f0;
  color: white;
  font-family: inherit;
  padding: 0.35em;
  padding-left: 1.2em;
  font-size: 17px;
  font-weight: 500;
  border-radius: 0.9em;
  border: none;
  letter-spacing: 0.05em;
  display: flex;
  align-items: center;
  box-shadow: inset 0 0 1.6em -0.6em #714da6;
  overflow: hidden;
  position: relative;
  height: 2.8em;
  padding-right: 3.3em;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
}

.cssbuttons-io-button .icon {
  background: white;
  margin-left: 1em;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.2em;
  width: 2.2em;
  border-radius: 0.7em;
  box-shadow: 0.1em 0.1em 0.6em 0.2em #7b52b9;
  right: 0.3em;
  transition: all 0.3s;
}

.cssbuttons-io-button:hover .icon {
  width: calc(100% - 0.6em);
}

.cssbuttons-io-button .icon svg {
  width: 1.1em;
  transition: transform 0.3s;
  color: #7b52b9;
}

.cssbuttons-io-button:hover .icon svg {
  transform: translateX(0.1em);
}

.cssbuttons-io-button:active .icon {
  transform: scale(0.95);
}



footer{
    width: 100vw;
    height: 400px;
    background: linear-gradient(to top left,#000,#5e2b83);
    display: flex;
    justify-content: center;
    align-items: center
    ;
}

.card_footer{
    width: 80%;
    height: auto;
    min-height: 200px;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: space-around;
    align-items: center;
}


.element_card{
    width: 20%;
    height: 200px;
    border: 2px solid #8e26e2;
    border-radius: 20px;
    box-shadow: 0px 0px 10px #8e26e2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}


.element_card > h2{
    color: #fff;
    margin-top: 10px;
    margin-bottom: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
}


.element_card > a{
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin-top: 10px;
}


@media (min-width:320px) and (max-width:740px){

    *{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
  .navbar {
      background-color: #000000;
      padding: 12px 20px;
      display: flex;
      justify-content: flex-start;
      gap: 25px;
      position: relative;
      top: 40px;
    }

    .navbar a {
      color: white;
      text-decoration: none;
      font-size: 16px;
      transition: color 0.3s;
      position: relative;
    }

    .navbar a:hover {
      color: #00aaff;
    }


    .subbar {
      display: none;
      background-color:#6a00b1;
      position: absolute;
      top: 100%;
      width: 30%;
      padding: 10px 0;
      border-radius: 0 0 10px 10px;
      box-shadow: 0 4px 10px rgba(0,0,0,0.2);
      text-align: center;
      animation: aparecer 0.3s ease;
      border-radius: 10px;
      z-index: 2;
      margin-left: 30px;
    }

    .subbar a {
      color: #ffffff;
      text-decoration: none;
      display: inline-block;
      margin: 8px 10px;
      font-family: Titillium Web;
      font-size: 15px;
      font-weight: 500;
    }

    .subbar a:hover {
      color: #00aaff;
    }

    @keyframes aparecer {
      from { opacity: 0; transform: translateY(-10px); }
      to { opacity: 1; transform: translateY(0); }
    }

html{
    overflow-x: hidden;
}
body{
    /* background-color: #000; */
    overflow-x: hidden;
}

header{
    width: 100%;
    height: 40px;
    background-color: rgb(178, 0, 107);
    display: none;
    justify-content: center;
    align-items: center;
    position:absolute;
    top: 30px;
    left: 0px;
  
}


header > nav{
    width: 100%;
    height: auto;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}


header > nav > a{
    /* color: #ffff; */
    text-decoration: none;
    font-family: Anta;
    transition: transform 0.6s;


}
header > nav > a:hover{
    /* color: #8e26e2; */
    transform: scale(1.5);
    text-decoration: none;
    font-family: Anta;

}

.conther_main{
    width: 100%;
    height: 600px;
    /* border: 2px solid green; */
    /* background-color: red; */
    background-image: url(../img/fundocll.png);
    background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.conther_info{
    width: 100%;
    height: auto;
    /* border: 2px solid #fff; */
    position: relative;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    justify-content: flex-start;
    align-items: start;
    flex-direction: column;
}

.conther_info > p{
    /* color: #fff; */
    /* font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; */
    font-size: 70px;
}
.conther_info > h3{
    /* color: #fff; */
    /* font-family: Arial, Helvetica, sans-serif; */
    font-weight: 100;
    font-size: 20px;


}


/* butooo */

.button {
  --white: #ffe7ff;
  --purple-100: #f4b1fd;
  --purple-200: #d190ff;
  --purple-300: #c389f2;
  --purple-400: #8e26e2;
  --purple-500: #5e2b83;
  --radius: 18px;

  border-radius: var(--radius);
  outline: none;
  cursor: pointer;
  font-size: 23px;
  font-family: Arial;
  background: transparent;
  letter-spacing: -1px;
  border: 0;
  position: relative;
  width: 220px;
  height: 80px;
  transform: rotate(353deg) skewX(4deg);
  margin-top: 30px;
}

.bg {
  position: absolute;
  inset: 0;
  border-radius: inherit;
  filter: blur(1px);
}
.bg::before,
.bg::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: calc(var(--radius) * 1.1);
  background: var(--purple-500);
}
.bg::before {
  filter: blur(5px);
  transition: all 0.3s ease;
  box-shadow:
    -7px 6px 0 0 rgb(115 75 155 / 40%),
    -14px 12px 0 0 rgb(115 75 155 / 30%),
    -21px 18px 4px 0 rgb(115 75 155 / 25%),
    -28px 24px 8px 0 rgb(115 75 155 / 15%),
    -35px 30px 12px 0 rgb(115 75 155 / 12%),
    -42px 36px 16px 0 rgb(115 75 155 / 8%),
    -56px 42px 20px 0 rgb(115 75 155 / 5%);
}

.wrap {
  border-radius: inherit;
  overflow: hidden;
  height: 100%;
  transform: translate(6px, -6px);
  padding: 3px;
  background: linear-gradient(
    to bottom,
    var(--purple-100) 0%,
    var(--purple-400) 100%
  );
  position: relative;
  transition: all 0.3s ease;
}

.outline {
  position: absolute;
  overflow: hidden;
  inset: 0;
  opacity: 0;
  outline: none;
  border-radius: inherit;
  transition: all 0.4s ease;
}
.outline::before {
  content: "";
  position: absolute;
  inset: 2px;
  width: 120px;
  height: 300px;
  margin: auto;
  background: linear-gradient(
    to right,
    transparent 0%,
    white 50%,
    transparent 100%
  );
  animation: spin 3s linear infinite;
  animation-play-state: paused;
}

.content {
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  position: relative;
  height: 100%;
  gap: 16px;
  border-radius: calc(var(--radius) * 0.85);
  font-weight: 600;
  transition: all 0.3s ease;
  background: linear-gradient(
    to bottom,
    var(--purple-300) 0%,
    var(--purple-400) 100%
  );
  box-shadow:
    inset -2px 12px 11px -5px var(--purple-200),
    inset 1px -3px 11px 0px rgb(0 0 0 / 35%);
}
.content::before {
  content: "";
  inset: 0;
  position: absolute;
  z-index: 10;
  width: 80%;
  top: 45%;
  bottom: 35%;
  opacity: 0.7;
  margin: auto;
  background: linear-gradient(to bottom, transparent, var(--purple-400));
  filter: brightness(1.3) blur(5px);
}

.char {
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
.char span {
  display: block;
  color: transparent;
  position: relative;
}
.char span:nth-child(5) {
  margin-left: 5px;
}
.char.state-1 span:nth-child(5) {
  margin-right: -3px;
}
.char.state-1 span {
  animation: charAppear 1.2s ease backwards calc(var(--i) * 0.03s);
}
.char.state-1 span::before,
.char span::after {
  content: attr(data-label);
  position: absolute;
  color: var(--white);
  text-shadow: -1px 1px 2px var(--purple-500);
  left: 0;
}
.char span::before {
  opacity: 0;
  transform: translateY(-100%);
}
.char.state-2 {
  position: absolute;
  left: 80px;
}
.char.state-2 span::after {
  opacity: 1;
}

.icon {
  animation: resetArrow 0.8s cubic-bezier(0.7, -0.5, 0.3, 1.2) forwards;
  z-index: 10;
}
.icon div,
.icon div::before,
.icon div::after {
  height: 3px;
  border-radius: 1px;
  background-color: var(--white);
}
.icon div::before,
.icon div::after {
  content: "";
  position: absolute;
  right: 0;
  transform-origin: center right;
  width: 14px;
  border-radius: 15px;
  transition: all 0.3s ease;
}
.icon div {
  position: relative;
  width: 24px;
  box-shadow: -2px 2px 5px var(--purple-400);
  transform: scale(0.9);
  background: linear-gradient(to bottom, var(--white), var(--purple-100));
  animation: swingArrow 1s ease-in-out infinite;
  animation-play-state: paused;
}
.icon div::before {
  transform: rotate(44deg);
  top: 1px;
  box-shadow: 1px -2px 3px -1px var(--purple-400);
  animation: rotateArrowLine 1s linear infinite;
  animation-play-state: paused;
}
.icon div::after {
  bottom: 1px;
  transform: rotate(316deg);
  box-shadow: -2px 2px 3px 0 var(--purple-400);
  background: linear-gradient(200deg, var(--white), var(--purple-100));
  animation: rotateArrowLine2 1s linear infinite;
  animation-play-state: paused;
}

.path {
  position: absolute;
  z-index: 12;
  bottom: 0;
  left: 0;
  right: 0;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  pointer-events: none;
}

.splash {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  stroke-dasharray: 60 60;
  stroke-dashoffset: 60;
  transform: translate(-17%, -31%);
  stroke: var(--purple-300);
}

/** STATES */

.button:hover .words {
  opacity: 1;
}
.button:hover .words span {
  animation-play-state: running;
}

.button:hover .char.state-1 span::before {
  animation: charAppear 0.7s ease calc(var(--i) * 0.03s);
}

.button:hover .char.state-1 span::after {
  opacity: 1;
  animation: charDisappear 0.7s ease calc(var(--i) * 0.03s);
}

.button:hover .wrap {
  transform: translate(8px, -8px);
}

.button:hover .outline {
  opacity: 1;
}

.button:hover .outline::before,
.button:hover .icon div::before,
.button:hover .icon div::after,
.button:hover .icon div {
  animation-play-state: running;
}

.button:active .bg::before {
  filter: blur(5px);
  opacity: 0.7;
  box-shadow:
    -7px 6px 0 0 rgb(115 75 155 / 40%),
    -14px 12px 0 0 rgb(115 75 155 / 25%),
    -21px 18px 4px 0 rgb(115 75 155 / 15%);
}
.button:active .content {
  box-shadow:
    inset -1px 12px 8px -5px rgba(71, 0, 137, 0.4),
    inset 0px -3px 8px 0px var(--purple-200);
}

.button:active .words,
.button:active .outline {
  opacity: 0;
}

.button:active .wrap {
  transform: translate(3px, -3px);
}

.button:active .splash {
  animation: splash 0.8s cubic-bezier(0.3, 0, 0, 1) forwards 0.05s;
}

.button:focus .path {
  animation: path 1.6s ease forwards 0.2s;
}

.button:focus .icon {
  animation: arrow 1s cubic-bezier(0.7, -0.5, 0.3, 1.5) forwards;
}

.char.state-2 span::after,
.button:focus .char.state-1 span {
  animation: charDisappear 0.5s ease forwards calc(var(--i) * 0.03s);
}

.button:focus .char.state-2 span::after {
  animation: charAppear 1s ease backwards calc(var(--i) * 0.03s);
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes charAppear {
  0% {
    transform: translateY(50%);
    opacity: 0;
    filter: blur(20px);
  }
  20% {
    transform: translateY(70%);
    opacity: 1;
  }
  50% {
    transform: translateY(-15%);
    opacity: 1;
    filter: blur(0);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes charDisappear {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(-70%);
    opacity: 0;
    filter: blur(3px);
  }
}

@keyframes arrow {
  0% {
    opacity: 1;
  }
  50% {
    transform: translateX(60px);
    opacity: 0;
  }

  51% {
    transform: translateX(-200px);
    opacity: 0;
  }
  100% {
    transform: translateX(-128px);
    opacity: 1;
  }
}

@keyframes swingArrow {
  50% {
    transform: translateX(5px) scale(0.9);
  }
}

@keyframes rotateArrowLine {
  50% {
    transform: rotate(30deg);
  }
  80% {
    transform: rotate(55deg);
  }
}

@keyframes rotateArrowLine2 {
  50% {
    transform: rotate(330deg);
  }
  80% {
    transform: rotate(300deg);
  }
}

@keyframes resetArrow {
  0% {
    transform: translateX(-128px);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes path {
  from {
    stroke: white;
  }
  to {
    stroke-dashoffset: -480;
    stroke: #f9c6fe;
  }
}

@keyframes splash {
  to {
    stroke-dasharray: 2 60;
    stroke-dashoffset: -60;
  }
}



/* fim buttooo */


.apress_slide{
    width: 100%;
    height: auto;
    /* border: 2px solid #c389f2; */
    position: relative;
    left: 50%;
    transform: translate(-50%);
    margin-top: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    border-radius: 20px;
    /* box-shadow: 13px 15px 50px #c389f2; */
    background-color: #000;
}


.info_slide{
    width: 100%;
    height: auto;
    /* border: 2px solid #000; */
    display: flex;
    justify-content: start;
    flex-direction: column;
    align-items: start;
    padding-left: 15px;

}

.info_slide > p{
    width: 100%;
    border: none;
    height: auto;
    word-break: break-all;
    margin-top: 10px;
    margin-bottom: 10px;
    /* font-family: Saira Stencil One; */
    /* color: #fff; */
    font-size: 18px;
    
}
.info_slide > h2{
    width: 100%;
    border: none;
    height: auto;
    word-break: break-all;
    margin-top: 10px;
    margin-bottom: 10px;
    /* font-family: BBH Sans Bartle */
;
    /* color: #fff; */
    font-size: 18px;
    
}
.info_slide > h3{
    /* color: #fff; */
    /* font-family: Titillium Web; */
    font-weight: 100;
    
}

.img_Ms{
    width: 100%;
    height: 380px;
    margin-right: 0px;
    /* background-color: #8e26e2; */
    border-radius: 30px;
    /* background-image: url(../img/img1.jpeg); */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.barra_slide_apress{
    width: 100%;
    height: auto;
    /* background: linear-gradient(to top left,#8e26e2,#000); */
    margin-top: 30px;
    position: relative;
    top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.barra_slide_apress > h1{
    /* color: #fff; */
     /* font-family: BBH Sans Bartle; */
     margin-bottom: 10px;
     width: 90%;
     text-align: center;
}

.barra_slide_apress > h3{
    /* color: #fff; */
    /* font-family: Titillium Web; */
     margin-bottom: 10px;
     width: 90%;
     height: auto;
     font-weight: 100;
     text-align: center
}
/* From Uiverse.io by vinodjangid07 */ 
.Btn {
  position: relative;
  width: 150px;
  height: 55px;
  border-radius: 45px;
  border: none;
  background-color: rgb(151, 95, 255);
  color: white;
  box-shadow: 0px 10px 10px rgb(210, 187, 253) inset,
  0px 5px 10px rgba(5, 5, 5, 0.212),
  0px -10px 10px rgb(124, 54, 255) inset;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Btn::before {
  width: 70%;
  height: 2px;
  position: absolute;
  /* background-color: rgba(250, 250, 250, 0.678); */
  content: "";
  filter: blur(1px);
  top: 7px;
  border-radius: 50%;
}

.Btn::after {
  width: 70%;
  height: 2px;
  position: absolute;
  /* background-color: rgba(250, 250, 250, 0.137); */
  content: "";
  filter: blur(1px);
  bottom: 7px;
  border-radius: 50%;
}

.Btn:hover {
  animation: jello-horizontal 0.9s both;
}

@keyframes jello-horizontal {
  0% {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, 0.95, 1);
  }

  100% {
    transform: scale3d(1, 1, 1);
  }
}



.musicas_conther{
    width: 100%;
    height: auto;
    min-width: 300px;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    top: 200px;
    left: 50%;
    transform: translate(-50%);
}

.musicas_conther > h2{
    width: 90%;
    text-align: start;
  
    color: transparent;
      /* font-family: BBH Sans Bartle; */
      letter-spacing: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 20px;
    /* background: linear-gradient(to top left,#5e2b83,#a370f0); */
    background-clip: text;

}

.line_music{
    width: 100%;
    height: auto;
    /* min-height: 300px; */
    /* border: 2px solid red; */
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.circle{
    width: 80px;
    height: 80px;
    /* background-color: red; */
    border-radius: 100%;
    /* border: 2px solid #fff; */
    /* box-shadow: 0px 0px  10px #5e2b83; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* color: #fff; */
      /* font-family: BBH Sans Bartle; */
      font-size: 11px;
    
}

.org{
    width: 40%;
    height: auto;
    /* border: 2px solid #00ff59; */
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
    
}

.org > h2{
    /* font-family: Arial, Helvetica, sans-serif; */
    /* color: #ffff; */
    font-size: 17px;
}


.org > button {
    /* background-color: #9500ff; */
    /* color: #fff; */
    /* font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; */
    width: 100%;
    height: 50px;
    /* border-radius: 30px; */
    /* margin: 10px; */
    margin-top: 10px;
    font-size: 20px;
}

.foto_img_div{
    width: 30%;
    height: 140px;
    /* background-color: #00ff59; */
    /* box-shadow: 0px 0px 10px #7b52b9; */
    border-radius: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.foto_img_div > img{
    width: 100%;
}



.cda_magnetica{
    width: 80%;
    height: auto;
    /* background-color: #9500ff; */
    border-radius: 30px;
    position: relative;
    top: 230px;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.cda_magnetica > h2{
    /* width: 80%; */
    /* color: #fff; */
    margin-bottom: 20px;
    /* font-family: BBH Sans Bartle; */
}
.cda_magnetica > h3{
    width: 80%;
    /* color: #fff; */
    /* font-family: Titillium Web; */
    font-weight: 100;
}


.div_butonn{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    /* border: 2px solid red; */
    margin-top: 30px;
    margin-bottom: 30px;
}
/* From Uiverse.io by nima-mollazadeh */ 

.div_butonn  > .button {
  width: 60%;
  height: 60px;
  position: relative;
  text-decoration: none;
  /* color: #fff; */
  /* background: linear-gradient(45deg, #9500ff, #6a00b1, #d400ff); */
  /* border: 5px solid #c389f2; */
  padding: 10px 15px;
  border-radius: 10px;
  font-size: 0.7rem;
  letter-spacing: 3px;
  /* font-family: BBH Sans Bartle; */
  cursor: pointer;
}

.div_butonn  > .button span {
  position: relative;
  z-index: 1;
}

.div_butonn  > .button::before {
  content: "";
  position: absolute;
  inset: 1px;
  /* background: #000000; */
  border-radius: 9px;
  transition: 0.5s;
}

.div_butonn  > .button:hover::before {
  opacity: 0.7;
}

.div_butonn  > .button::after {
  content: "";
  position: absolute;
  inset: 0px;
    /* background: linear-gradient(45deg, #9500ff, #6a00b1, #d400ff); */
  border-radius: 9px;
  transition: 0.5s;
  opacity: 0;
  filter: blur(20px);
}

.div_butonn  > .button:hover:after {
  opacity: 1;
}



.slider_inf{
    display: flex;
    height: auto;
    margin: auto;
    overflow: hidden;
    align-items: calc();
    /* border: 2px solid red; */
    position: relative;
    top: 300px;
}


.slider_inf::before{
    position: absolute;
    z-index: 1;
    left: 0px;
    content: --;
    width: 23%;
    height: 110px;
    /* background-color: red; */
}


.slider_inf::after{
    position: absolute;
    z-index: 1;
    right: 0px;
    content: --;
    width: 23%;
    height: 110px;
    /* background-color: red; */
}



.slider_inf  .slide_track{
    display: flex;
    animation:  scrow 34s linear infinite;
    -webkit-animation:  scrow 35s linear infinite;
    width: calc(240px * 10);
    
}


.slide_track .slide{
    display: flex;
}



.slide_track .slide img{
    width: 100px;
    height: 100px;
    padding: 1;
    /* background-color: #fff; */
    cursor: pointer;
    /* margin: 20px; */
    /* border-radius: 10px; */
}


@keyframes  scrow{
    0%{
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100%{
        -webkit-transform: translateX(calc(-240px * 5));
        transform: translateX(calc(-240px * 5));
    }
}


.agendar_what{
    width: 100%;
    height: 400px;
    /* background: radial-gradient(circle , #8e26e2,#714da6,#5e2b83,#000); */
    /* background: radial-gradient(circle , #000,#5e2b83,#714da6,#8e26e2); */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    top: 400px;
}

.agendar_what > h1{
    /* font-family: BBH Sans Bartle; */
    /* color: #fff; */
    width: 90%;
    font-size: 17px;
    text-align: center;
    margin-bottom: 20px;
}
.agendar_what > h3{
    /* font-family: Titillium Web; */
    width: 80%;
    font-weight: 100;
    text-align: center;
    /* color: #fff; */
    margin-bottom: 20px;

}
/* From Uiverse.io by adamgiebl */ 
.cssbuttons-io-button {
  /* background: #a370f0; */
  /* color: white; */
  font-family: inherit;
  padding: 0.35em;
  padding-left: 1.2em;
  font-size: 17px;
  font-weight: 500;
  border-radius: 0.9em;
  border: none;
  letter-spacing: 0.05em;
  display: flex;
  align-items: center;
  /* box-shadow: inset 0 0 1.6em -0.6em #714da6; */
  overflow: hidden;
  position: relative;
  height: 2.8em;
  padding-right: 3.3em;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
}

.cssbuttons-io-button .icon {
  /* background: white; */
  margin-left: 1em;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.2em;
  width: 2.2em;
  border-radius: 0.7em;
  /* box-shadow: 0.1em 0.1em 0.6em 0.2em #7b52b9; */
  right: 0.3em;
  transition: all 0.3s;
}

.cssbuttons-io-button:hover .icon {
  width: calc(100% - 0.6em);
}

.cssbuttons-io-button .icon svg {
  width: 1.1em;
  transition: transform 0.3s;
  /* color: #7b52b9; */
}

.cssbuttons-io-button:hover .icon svg {
  transform: translateX(0.1em);
}

.cssbuttons-io-button:active .icon {
  transform: scale(0.95);
}




footer{
    width: 100vw;
    height: auto;
    /* background: linear-gradient(to top left,#000,#5e2b83); */
    display: flex;
    justify-content: center;
    align-items: center;
   
    position: relative;
    top: 700px;
}

.card_footer{
    width: 80%;
    height: auto;
    min-height: 200px;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}


.element_card{
    width: 100%;
    height: 200px;
    /* border: 2px solid #8e26e2; */
    border-radius: 20px;
    /* box-shadow: 0px 0px 10px #8e26e2; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 20px;
}


.element_card > h2{
    /* color: #fff; */
    margin-top: 10px;
    margin-bottom: 20px;
    /* font-family: Arial, Helvetica, sans-serif; */
    font-weight: 300;
}


.element_card > a{
    /* color: #fff; */
    /* font-family: Arial, Helvetica, sans-serif; */
    text-decoration: none;
    margin-top: 10px;
}











}
